/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        7.2c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/**************************************************************************
							 General Styles
***************************************************************************/
/* Ajax Pagination */
.td_block_wrap .td-next-prev-wrap a:hover { 
	background-color: #00B2BD; 
	border-color: #00B2BD;
}


li.ecs-event{
padding-bottom:10px;
}


.header-subscribe.custom-show-btn {display: none !important;}

/*.g-recaptcha {
    visibility: hidden;
    height: 1px;
    overflow: hidden;
    margin: 0;
}*/

/**************************************************************************
								 Header
***************************************************************************/
/* Logo */
.td-header-style-2 .td-header-sp-logo {
	width: 340px;
	margin-left: 14px;
	margin-right: 65px;
}

.header-subhead-text{
color:#9acbe2 !important;
font-weight:300;

margin-right:0px !important;

margin-top:-0px !important;
text-align:left;
font-size:12px;
vertical-align:middle;
padding-top:15px;
padding-left:40px;
padding-bottom:15px;
border-left:1px solid white;
height:100px;    
}

.header-subhead-text > div{
    width: 70%;
    line-height: 32px;
    font-size: 20px;
}

/* Content next to the logo */
.td-header-sp-recs { width: 635px; }

.td-header-style-2 .td-header-sp-recs .td-a-rec-id-header > div.header-about-text {
	float: left;
	width: 50%;
	margin:auto !important;
	color: #8C8F93; 
}

/* Subscribe */
.td-header-style-2 .header-subscribe {
margin-top:2px !important;
	float: left;
	display:block;
position:relative;
	width: 10% !important;
	height: 42px;
	line-height: 42px;
    text-align: left;
    margin-left:30px;
}

.header-subscribe a {
	padding: 8px 30px;
	font-size: 12px;
	color: #fff;
	background-color: #00B2BD;
	border-radius: 3px;
}

/**************************************************************************
						     	 Homepage
***************************************************************************/
/*
	Homepage Slider
*/
.homepage-slider,
.homepage-slider .td-theme-slider,
.homepage-slider .td-module-thumb,
.homepage-slider .iosSlider-col-3 .td_module_slide {
	height: 400px !important;
}
.homepage-slider {
	padding: 0;
	margin-bottom: 48px;
}

/* Slider Meta */
.homepage-slider .td-slide-meta {
	padding-left: 67px;
	padding-bottom: 34px;
}

/*
	Recent News
*/
.homepage-recent-news .td-module-comments a { background-color: #00B2BD; }
.homepage-recent-news .td-module-comments a:after { border-color: #00B2BD transparent transparent transparent; }

/*
	Sidebar
*/
/* Events */
.homepage-sidebar-events a.td-post-category,
.homepage-sidebar-events a.td-post-category:hover { background-color: #BA3093; }

/*
	Video Playlist
*/
/* Title */
.homepage-video-playlist .td_video_playlist_title {
	background-color: #003752;
}

/* Action */
.homepage-video-playlist .td_wrapper_video_playlist .td_video_controls_playlist_wrapper,
.homepage-video-playlist .td_wrapper_video_playlist .td_video_currently_playing:after {
	background-color: #E21836;
	border-color: #E21836 !important;
}

/*
	Posts Grid
*/
/* Category */
.homepage-posts-grid .td-post-category,
.homepage-posts-grid .td-post-category:hover { background-color: #E21836; }

/* Title */
.homepage-posts-grid .td-grid-style-4 .entry-title { background-color: rgba(0, 0, 0, 0.4); }

/**************************************************************************
						     	  Footer
***************************************************************************/
.td-footer-wrapper {
	height: 465px;
	background-color: #003752;
}

.td-footer-wrapper .footer-logo { 
	margin-top: 30px;
	text-align: center; 
}

.vc_tta-tab .vc_tta-title-text{

    font-family: 'Roboto', sans-serif;
    font-size: 13px !important;
    color: #777 !important;
    font-weight:400 !important;
    text-transform: none !important;
    line-height: 1 !important;
    
    }

.vc_tta-container h2{

    font-size: 18px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    
    }
    
    
    
    
    
    
    
    /**JP**/
    .homepage-posts-grid .ecs-event{
display:inline-block;
width:31%;
}

.td-pb-span4 .td_block_8 .item-details{
margin-left:0px;
}

.td-pb-span4 .td_block_8 .td-module-thumb{
    width: 65px;
    float: right;
    position: relative;
    height:87px;
}

.td_module_7 .item-details {
margin-right:75px;
}

.td-pb-span4 .td_block_8 .entry-title{
font-size:14px !important;
}

.td-subcat-filter .td-subcat-list a {
font-size:16px;
}

.post-num{
float: left;
padding-left:5px;
padding-right:13px;
height: 100px;
font-size:18px;
font-weight:700;
}


.td-trending-now-title, .td-trending-now-wrapper:hover .td-trending-now-title{
color:#000 !important;
background-color:#fcaa2e !important;
}

.custom-caption p{
    font-size: 13px;
    color: #777;
    font-family: 'Open Sans', arial, sans-serif;
	line-height:21px;
}
.custom-caption {
margin-top:-10px;
}

.td-main-page-wrap > .td-container > .td-pb-row:first-child .td_block_trending_now{
margin-bottom:20px;
}


.ecs-event{
float:left;
border-bottom:#005689 dotted 1px;
}

.ecs-event h4{
margin-top:0px;
}

.ecs-event .venue{

}
.ecs-event .time{
font-size:12px;
font-weight:700;
}

.ecs-event p{
margin:0px !important;
}

.ecs-event a{
color:#005689;
}

h3 > a{
color:#005689;
}

.block-title{
border-color:#ccc !important;
}
.block-title > span{ 
color:#333;
}

.td_video_playlist_title{
background-color:#005689 !important;
}

.homepage-recent-news .td-module-comments a{
background-color:#003752;
}

.td_wrapper_video_playlist .td_video_controls_playlist_wrapper{
background-color:#9acbe2 !important;
color:#fff !important;
}

.td_wrapper_video_playlist .td_video_title_playing{
background-color:#9acbe2 !important;
color:#333 !important;
}
.td_wrapper_video_playlist .td_video_time_playing{
color:#333 !important;
}

.td-banner-wrap-full, .td-header-menu-wrap-full{
background-color:#005689;
padding-bottom:25px;
}

.td-footer-wrapper{
background-color:#005689 !important;
}
.td-mobile-logo img{
height:35px !important;
}

.header-about-text{
color:#fff !important;
font-weight:300;
margin:auto !important;
margin-top:0px !important;
width:50%;
}

.header-subscribe a{
background-color:#9acbe2;
color:#333 !important;
}

.td-main-content-wrap{
padding-bottom:100px !important;
}

.td-header-wrap .td-header-menu-wrap-full{
background-color:#003762 !important;
}

.td-header-menu-wrap.td-affix{
background-color:#003762 !important;
}

.vc_btn3.vc_btn3-color-inverse.vc_btn3-style-modern{
background-color:#9acbe2 !important;
border:none !important;
color:#333 !important;
}

.vc_separator.vc_sep_color_blue .vc_sep_line{
border-color:#9acbe2;
}

.vc_color-black.vc_message_box-outline, .vc_color-black.vc_message_box-solid-icon{
border-color:#005689;
}

.single-format-video .td-bred-no-url-last{
font-size:18px;
color:#fff;
}

.single-format-video .td-icon-right:before {
font-size:12px;
}

.tribe-events-calendar thead th{
background-color:#005689;
}

.tribe-events-button{
background-color:#9acbe2 !important;
color:#333 !important;
}

.tribe-events-schedule h2{
margin-top:10px;
margin-bottom:10px;
}

.tribe-events-schedule{
margin-top:5px !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
background-color:#9acbe2 !important;
color:#333 !important;
}

.td-post-template-8 .td-pb-span12.td-main-content .td-post-sharing-top{
text-align: left !important;
}

.custom-events-seeall{
margin-left:15px;
}

/*.custom-block-8-style {
	counter-reset: section;
}
.custom-block-8-style .td-block-span12:before {
	counter-increment: section;
	content: counter(section);
}*/

.footer-message{
display:block;
text-align:center;
}
.home .footer-message{
display:block;
text-align:center;
}

.page-id-64879 .footer-message{
display:block !important;
text-align:center;
}



article.single_template_8 > .td-post-template-8-box{
background-color:none !important;

}

article.single_template_8 >  .td-post-header{
height:5vh;

}


article.single_template_8 > .td-post-header-holder{
 	position:relative !important;
    display: block  !important;
    margin-top: 130px  !important;
}

.td-post-template-8 .td-post-header-holder{
vertical-align:top !important; 
}

   
.single_template_8 #part-0{
margin-top:-70px;
}

.single_template_8 .td-default-sharing{
display:none;
}

.single_template_8 footer{
display:none;
}

.single_template_8 .td-related-full-width{
display:none !important;
}


.single_template_8 .comments{
display:none !important;
}

.single_template_8 .entry-category{
display:none !important;
}

.single_template_8 .td-footer-wrapper{
    margin-top: -25px;
    height: 300px;
    display:block !important;
    width:100%;
    }
    
   .single_template_8  .td-main-menu-logo{
   display:block !important;
   }
    
    .featured-subhead, .featured-byline{
    color:#fff;
    width:30%;
    margin-left:10%;
    margin-top:-50px;
    }
    
    .featured-date{

    color:#fff;
    }
    
    
    .featured-subhead p{
    line-height:28px;
    font-size:24px;

    }
    
    .featured-byline p{
    font-size:12px;
    position:relative;
    margin-top:75px !important;
    }
    
     .featured-date p{
    font-size:12px;
    position:relative;
    font-weight:700;
    margin-top:25px !important;
    }
    
    .single_template_8 .entry-title p{
    text-transform: uppercase;
    font-weight: 800 !important;
    font-size: 95px !important;
    color:#ddf4ff;
	
	font-family:Roboto;
    line-height: 95px !important;
    padding:50px;
     width:50%; 
     margin-left:-5%; 
    }
   
        
    .single_template_8 .entry-crumbs{
display:none;
    }
    
    .single_template_8 .td-banner-wrap-full{
    display:none;
    }
    
   .single_template_8 #td-outer-wrap{
   width:100% !important;
   }
   
   
    .single_template_8 .td-header-menu-wrap.td-affix{
    width:100% !important;
    }
    
    .single_template_8 .td-header-top-menu{
    display:none;
    }
    
    
    
.story-nav {
margin-top:25px;
display:block;
    position:fixed !important;
    top:60px;
    margin-left:-35px;
    padding-left:35px !important;
    padding-right:15px !important;
    left:0;
    z-index:50;
    font-size:10px;
    width:110px !important;
    background-color:rgba(43,43,43,0.42);
    
}

.story-nav > a{
border:1px solid white; 

}
.story-nav p{
 font-size:10px !important;
 padding:0px !important;
 
}
.story-1{
height:100vh;
}

.td-post-template-8 .td-post-header{
display:none;
background:none;
}

.td-image-gradient-style8:after{
-webkit-box-shadow:none;
box-shadow:none;
}

.td-post-template-8-box{
background-color:rgba(255,255,255,0) !important;
}

.featured-footer-list img{
display:none !important;
}

.featured-footer-list .td-module-thumb{
height:120px;
}

.featured-footer-list .td-module-thumb a:last-child:before{
background:none;
}

.vc_btn.vc_btn-black.vc_btn-lg.vc_btn_round  {

    width: 100px !important;
    height: 100px !important;
    border-radius: 100px !important;
    padding-top: 0px !important;
    padding-left: 32px !important;
    font-size: 60px !important;
}

.td-header-top-menu-full {
    display: none !important;
}
.td-category{
display:none;
}

#form1{
margin-top:-100px;
font-family:Roboto !important;
border:solid 4px #9acbe2;
box-shadow:0px 0px 50px 0px rgba(0,0,0,.2);
top:-100%;
left:50% !important;
background-color:rgba(255,255,255,0.8);
width:30% !important;
z-index:10001;
position:absolute;
width: 100%;
padding: 25px;
background-color: #fff;
display: block;

  -webkit-transition: top 1s, -webkit-transform 1s;
    transition: top 1s, transform 1s;
}


.wdform_row.ui-sortable-handle h2{
    height: 25px !important;

    margin-top: -10px !important;
    margin-bottom:20px !important;
    font-size: 18px;
    font-weight: 700;
    border-bottom: 2px solid #ccc;
    line-height: 14px;
    width: 200px;
    text-transform: uppercase;
}

.wdform_row.ui-sortable-handle h2,.wdform_row.ui-sortable-handle p,.wdform_row.ui-sortable-handle span{
font-family:Roboto !important;
}

.wdform-label{
font-size:11px !important;
}

.wdform-element-section button{
font-family:Roboto !important;
}

.close p{
width: 50px;
    position: absolute;
    top: 0px;
    font-size: 20px;
    font-weight: 700;
    right: 0px;
    margin-top: 15px;
}

.white-text{
color:#fff !important;
}


/** 10-6-21 **/
.subscribe-form .btn.button {
    background-color: #9acbe2 !important;
    color: #333 !important;
    width: 100% !important;
    border: 1px solid #9acbe2 !important;
    font-size: 17px !important;
}
.subscribe-form .btn.button:hover {color: #fff !important;border-color:#003762 !important; background-color: #003762 !important;}
.sidebar-subscribe {border-top: 2px solid #ccc; padding: 15px; text-align: center;background: #f2f2f2;}
.sidebar-subscribe h3 {text-transform: uppercase;font-size: 20px; font-weight: 600; color: #005689;margin-bottom: 4px;}
.sidebar-subscribe p {line-height: 22px !important;margin-bottom: 0 !important;}
.subscribe-form input { border: 1px solid #000 !important;height: 42px !important;margin: 15px 0 0px !important;}
.sidebar-subscribe .indicates-required, .sidebar-subscribe label {display: none !important;}
.sidebar-subscribe p:empty {display: none !important;}


.custom-form .button {
    background-color: #9acbe2 !important;
    color: #333 !important;
    width: 100% !important;
    border: 1px solid #9acbe2 !important;
    font-size: 17px !important;
	margin-top: 18px !important;
}
.custom-form .button:hover {color: #fff !important;border-color:#003762 !important; background-color: #003762 !important;}
.sidebar-subscribe {border-top: 2px solid #ccc; padding: 15px; text-align: center;background: #f2f2f2;}
.sidebar-subscribe h3 {text-transform: uppercase;font-size: 20px; font-weight: 600; color: #005689;margin-bottom: 4px;}
.sidebar-subscribe p {line-height: 22px !important;margin-bottom: 0 !important;text-align: center;margin-bottom: 25px !important;}
.custom-form input { border: 1px solid #000 !important;height: 42px !important;margin: 8px 0 0px !important;border-radius: 0 !important;}
.custom-form .indicates-required, .custom-form label {display: none !important;}
.custom-form p:empty {display: none !important;}

.sidebar-subscribe #mc_embed_signup{text-align: center;background: #f2f2f2;}
.sidebar-subscribe #mc_embed_signup .mc-field-group {width: 100% !important;}
.sidebar-new .subscribe-title {
    margin-bottom: 0 !important;
}
.subscribe-form {
    width: 100%;
    display: inline-block;
    margin: 0 !important;
padding: 0 !important;}

.popup-form{background: #005689 !important;
border-top: 0 !important;}
.sidebar-subscribe.popup-form #mc_embed_signup {
    text-align: center;
    background: #005689 !important;
}

.header-subscribe.hide {
    display: none;
}
.mc-field-group-captcha.captcha_main {visibility: hidden;height: 1px;overflow: hidden; margin: 0;}
.captcha_main.show_captcah {position: fixed;height: auto !important;visibility: visible !important;top: 50%;z-index: 99999999999;left: 50%;    margin-left: -150px!important;margin-top: -100px !important;}
.captcha_main.show_captcah:before {position: fixed;height: 250px;width: 500px;content: "";top: 50%;left: 50%;background-color: #ffff;z-index: -1;border: 5px solid #274a8a;margin-top: -125px;margin-left: -250px;}
a.close-captcha {width: 100px;display: inline-block;border: 2px solid #274a8a;padding: 6px;text-align: center;border-radius: 5px;margin-right: 10px;color:#274a8a}
.mc-field-group-captcha .anr_captcha_field {
    margin-bottom: 20px;
}
.mc-field-group-captcha .button {
    background-color: #005689 !important;
}


.custom-mailchimp-form {border-top: 2px solid #ccc; padding: 15px; text-align: center;background: #f2f2f2;}
.custom-mailchimp-form label {
    display: none !important;
}
.custom-mailchimp-form input {
    height: 42px;
    border: 1px solid #000;
}

.subscribe-page-form {
    max-width: 60%;
margin: 0 auto;}
.subscribe-page-form h2 {
    text-align: center;
    font-weight: bold;margin-bottom: 0;
}
/*.subscribe-page-form p {
    text-align: center;
    font-weight: bold;
    color: #777;
    font-size: 18px !important;
}*/
.subscribe-page-form .indicates-required {
    text-align: right;
    font-size: 13px;
}
.subscribe-page-form input {
    border: 1px solid #000;
    border-radius: 4px;
    margin-bottom: 12px;
}

.subscribe-page-form .button {
    background-color: #005689;
    color: #fff !important;
    width: 100% !important;
    border: 1px solid #005689;
    font-size: 17px !important;
	margin-top: 18px !important;max-width: 150px;
margin: 0 auto;
    margin-top: 0px;
width: 100% !important;
display: inherit;}
}

.subscribe-page-form .button:hover{color: #fff !important;border-color:#003762 !important; background-color: #003762 !important;}

.mc4wp-alert.mc4wp-success {
    background: #fff;
    border: 2px green solid;
    margin: 10px 0 0 0;
   }
   .mc4wp-success p {
    margin-bottom: 0 !important;
    background: green;
    padding: 10px 8px;
    color: #fff;
}
.mc4wp-notice p {
    margin-bottom: 0 !important;
    padding: 10px 10px;
    background: orange;
    color: #fff;
    margin-top: 15px;
}


.td-trending-now-wrapper {padding: 0 0 0 25px;}
.td-trending-now-wrapper .td-next-prev-wrap{right: 22px}
.td-header-style-2 .td-header-sp-logo {margin-left: -2px;}
.td-header-main-menu {padding-right: 0px;}
.td-header-wrap .td-affix .td-main-menu-logo { height: 68px !important;}
.td-header-wrap .td-header-menu-wrap.td-affix .sf-menu > li > a { margin-top: 10px;}
/*.td-header-menu-wrap.td-header-gradient.td-affix{transform:translate3d(0px, 0px, 0px) !important;}*/
.sf-menu {  margin-left: -5px !important;}

.mcpup-env-theme .mcpup-content {background: none !important;}
.mcpup-env-theme .mcpup-content .mcpup-form {
    padding: 20px 20px !important;
    background: #005689 !important;
    color: #fff !important;
	width: 100%;
max-width: 360px;margin: 0 auto !important;
}
.mcpup-env-theme .mcpup-content .mcpup-form .mcpup-input{background-color: #fff;border: 1px solid #000 !important;border-radius: 0px !important;display: inline-block;min-height: 42px !important;min-width: 50px;padding: 0 12px;vertical-align: middle;width: 100% !important;margin-bottom: 15px !important;}
.mcpup-env-theme .mcpup-content .mcpup-form input[type="submit"] {background-color: rgb(154, 203, 226) !important; border: 0 none !important; color: #000 !important; font-size: 16px !important;}
.mcpup-env-theme .mcpup-content .mcpup-form input[type="submit"]:hover {background-color: rgb(0, 55, 98) !important; border: 0 none !important; color: #fff !important; }
.mcpup-env-theme .mcpup-content h3{color: #fff !important;font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif !important;font-size: 22px !important;
margin: 0 0 12px 0 !important;
font-weight: inherit !important;
text-transform: uppercase !important;}
.mcpup-env-theme .mcpup-content .mcpup-close{width: 26px;
height: 26px;background-size: 26px 26px;
-o-background-size: 26px 26px;
-moz-background-size: 26px 26px;
-webkit-background-size: 26px 26px;right: 22px;}
.mcpup-form h3, .mcpup-form p {color: #fff !important;}
.mcpup-form p {line-height:20px;}
.mcpup-form #theImg {
    width: 100%;
    max-width: 310px;
    margin: 0 auto;
        margin-bottom: 0px;
    text-align: center;
    display: block;
    margin-bottom: 20px;
}





/**************************************************************************
						     	 Responsive
***************************************************************************/
@media all and (max-width: 782px){

    .mcpup-content{
         max-width: 480px !important; 
    }
}


	.iosSlider-col-3 .entry-title {
	font-size:28px !important;
	line-height:32px !important;
	width:60%;
	}
	
	.vc_tta-tabs-list {
	text-align:right !important;
	}
	
.td-logo-sticky .dcs_logoTextMobile {
    top: 40px;
}	
	
@media (min-width: 1141px) {
    .dcs_logoText{left: 4px !important;}
}
@media (max-width: 1140px) {
	
.dcs_logoText { top: 95px !important;}
#part-0, #part-1, #part-2, #part-4, #part-6{
    padding-left: 15% !important;
}
	/* Logo */
	.td-header-style-2 .td-header-sp-logo { 
		float: none;
		width: auto;
		margin-left: auto;
		margin-right: auto; 
	}

	/* Content next to the logo */
	.td-header-row .td-header-sp-recs { 
		float: none;
		width: auto;
		margin-left: auto;
		margin-right: auto; 
		padding: 0 10px !important;
	}
	
	.iosSlider-col-3 .entry-title {
		font-size:28px !important;
		line-height:32px !important;
		width:60%;
	}

	/* Homepage Slider */
	.homepage-slider,
	.homepage-slider .td-theme-slider,
	.homepage-slider .td-module-thumb,
	.homepage-slider .iosSlider-col-3 .td_module_slide {
		height: 380px !important;
	}
	
.header-subhead-text{
border-left:0px solid white !important;
padding-left:0px;
text-align:center !important;
width:60% !important;
margin:auto !important;
}


ul.sf-menu > .td-menu-item > a{
font-size:11px !important;
}

	
	
	
}

@media (max-width: 1018px) {

.dcs_logoText { top: 68px !important;}
#part-0, #part-1, #part-2, #part-4, #part-6{
    padding-left: 15% !important;
}

ul.sf-menu > .td-menu-item > a{
font-size:11px !important;
}


.header-subscribe{
display:none !important;
}

	/* Homepage Slider */
	.homepage-slider,
	.homepage-slider .td-theme-slider,
	.homepage-slider .td-module-thumb,
	.homepage-slider .iosSlider-col-3 .td_module_slide {
		height: 290px !important;
	}
	
	li.ecs-event > div:first-of-type{ 
    height:65px !important; 
}

li.ecs-event{
float:none;
width:75% !important;
display:none;
margin-top:25px;
padding-bottom:20px;
}

.header-subhead-text{
padding-left:0px;
text-align:center !important;
width:80% !important;
margin:auto !important;
}

.header-subscribe{
padding-top:0px !important;

}

#part-0 > .wpb_column{
margin-left:10%
}

}



@media (max-width: 767px) {
	
.subscribe-page-form {
    width: 100%;
    max-width: 100%;
}	
	.td-logo-sticky .dcs_logoTextMobile {
    top: 35px;
}
.header-subscribe.custom-show-btn {display: block !important;float: right;
width: 100% !important;
max-width: 100px;
height: auto;
line-height: 16px;
text-align: center;
margin: 11px -40px 0 0 !important;
padding: 0 !important;}	
.td-main-menu-logo img{margin-left:70px !important;}
.dcs_logoTextMobile {
    left: 0 !important;
   
    margin-left: 112px !important;
}
.td-mobile-logo img {
    height: 30px !important;
}
.header-search-wrap {display: none !important;}
.header-subscribe.custom-show-btn #subscribe {display: block !important;background: #fcaa2e;text-transform: uppercase;font-weight: bold;}
.header-subscribe.custom-show-btn #subscribe:hover {background: #9acbe2;}
.header-subscribe.hide, .header-subscribe.hide #subscribe {display: block !important;}	
.custom-btn-text {
    float: right;
    width: 50%;
    margin-top: -50px;
}
.ticker-btn {
    width: 50%;
    float: left;
    display: inline-block;
}
.header-subscribe.hide, .header-subscribe.hide #subscribe {
    display: block !important;
    height: 32px;
    line-height: 21px;
}
.single_template_8 .entry-title p{
font-size:55px !important; 
line-height:55px !important;
}

.featured-subhead{
width:200px !important;
}

 #part-1, #part-2, #part-4, #part-6{
    padding-left: 8% !important;
}

#form1{
display:none;
}


ul.sf-menu > .td-menu-item > a{
font-size:11px !important;
}

.td-header-menu-wrap-full{
height:50px !important;
}
	

.header-subscribe{
display:none !important;
}

#part-0 > .wpb_column{
margin-left:10%
}

.story-nav {
display:none !important;
}

li.ecs-event > div:first-of-type{ 
    height:65px !important; 
}


#subscribe{
display:none !important;
}

#td-header-rec{ 
display:none !important;
}



li.ecs-event{
float:none;
width:75% !important;
display:none;
margin-top:25px;
padding-bottom:20px;
}



.header-subhead-text{
margin-top:0px !important;
margin-left:15%;
width:50%;
text-align:left;
font-size:10px;
padding-bottom:0px;
width:100% !important;
border-left:0px solid white !important;
}

.header-subhead-text > div{
    width: 70%;
    margin-left:15%;
        font-size: 14px;
    line-height: 18px;
}

	/* Content next to the logo */
	.td-header-row .td-header-sp-recs {
		margin-top: 0px;
		margin-bottom: 00px;
	}

	.td-header-style-2 .td-header-sp-recs .td-a-rec-id-header > div.header-about-text {
		float: none;
		width: 33%;
		text-align: center;
		margin:auto !important;
	}

	.td-header-style-2 .td-header-sp-recs .td-a-rec-id-header > div.header-subscribe {
	margin-top:50px;
		float: none;
		width: 100%;
		margin-top: 20px;
		margin-bottom: 40px;
	}

	/* Homepage Slider */
	.homepage-slider .td-module-thumb img {
		max-width: none;
		height: 100%;
	}

	.homepage-slider .td-slide-meta { 
		padding-left: 40px;
		padding-bottom: 15px; 
	}

	.homepage-slider .td-theme-slider .entry-title {
	    font-size: 24px !important;
	    line-height: 26px !important;
	    width: 80%;
	}

	/* Homepage Lifestyle Tabs */
	.homepage-lifestyle-tabs .vc_tta-tabs-list .vc_tta-tab { margin: 0 6px !important; }
	.vc_tta-container .homepage-lifestyle-tabs.vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab > a { padding: 0 0 5px !important; }
	.homepage-lifestyle-tabs .vc_tta-tabs-list .vc_tta-tab a span { font-size: 12px !important; }
	
	.td-banner-wrap-full, .td-header-menu-wrap-full{
background-color:#005689;
padding-bottom:0px !important;

}

.td-banner-wrap-full{
display:none;
}


.header-about-text{
color:#fff !important;
font-weight:300;
margin:auto !important;
margin-top:0px !important;
width:50%;
}

.header-subscribe{
margin-left:38% !important;
margin-bottom:25px !important;
}
/*
.header-subscribe {
    right: 0;
    margin-bottom: 25px !important;
    position: absolute;
    top: -15px;
}
.home .td-trending-now-wrapper {
    padding: 0;
text-align: left}*/

.header-subscribe a {
	padding: 6px 15px;

}


}


@media (max-width: 767px) {

.single_template_8 .entry-title p{
font-size:48px !important; 
line-height:48px !important;
}

.featured-subhead{
width:200px !important;
}

#part-0{
padding-left:5% !important;
}

 #part-1, #part-2, #part-4, #part-6{
    padding-left: 5% !important;
}
.td-header-main-menu { padding-right: 64px;  padding-left: 2px;}
}

@media (max-width: 360px) {
.td-main-menu-logo img { margin-left: 50px !important;}
.header-subscribe.custom-show-btn{margin: 11px -50px 0 0 !important;}
.dcs_logoTextMobile {left: 0 !important; margin-left: 92px !important;}
#td-top-mobile-toggle i {width: 50px;}

}

